Tripnet - Critical Live Issue #41040
Log Zipping and Hotel Search Log
06/11/2018 09:02 am - Sreerag Prasannan

Status: Closed Start date: 06/18/2018
Priority: Normal Due date: 06/19/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.10 hours
End_Date: 06/19/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Ensure Flight and Hotel Logs are zipped

In server space is very less.

Please zip the flight logs and Hotel Logs.

For flight - refer Metrip project

Hotel - ensure we keep the Flow same as Flight itself of zipping. Booked Folders Must not be Missed. sometimes Log writing is also
having problem please check that as well.

The above must be done in all 4 boodai projects

History

#1 - 06/11/2018 09:02 am - Sreerag Prasannan
- Tracker changed from Bug to Critical Live Issue

#2 - 06/11/2018 09:03 am - Sreerag Prasannan

- Status changed from New to Assigned

- Assignee set to Ratheesh S

#3 - 06/11/2018 09:03 am - Sreerag Prasannan
- Description updated

#4 - 06/13/2018 12:11 pm - Ratheesh S

- Assignee changed from Ratheesh S to Vipin das

Please assign

#5 - 06/18/2018 11:44 am - Vipin das

- Due date set to 06/18/2018

- Assignee changed from Vipin das to Jinu P Chacko
- Start date changed from 06/11/2018 to 06/18/2018

#6 - 06/18/2018 01:17 pm - Jinu P Chacko

08/08/2025 1/3




- Status changed from Assigned to In Progress

#7 - 06/18/2018 05:38 pm - Jinu P Chacko
- % Done changed from 0 to 50

handler in metrip is not working propery
the folders are not getting ziped
so0 i need to find out the issue behind the zipping problem

#8 - 06/19/2018 08:12 am - Anilkumar M C
- Due date changed from 06/18/2018 to 06/19/2018

#9 - 06/19/2018 10:39 am - Jinu P Chacko

- Status changed from In Progress to Fixed not Tested
- % Done changed from 50 to 100

- End_Date set to 06/19/2018

Flight zipping functionality was not working in metrip

hotel xml zipping functionality implemented

#10 - 07/10/2018 08:44 am - Jinu P Chacko

pealse use this handler
ClearUnwantedXML_Logs.ashx

#11 - 07/10/2018 09:34 am - Keerthi K V
- Status changed from Fixed not Tested to Not Fixed

as of now, when we run the scheduler page is redirected to server error page and no actions takes place

plz mention the webconfig key path correctly

#12 - 07/10/2018 02:39 pm - Jinu P Chacko
- Status changed from Not Fixed to Fixed not Tested

functionality did only in 3otolat
forgot to apply the patch in tripnet

#13 - 07/10/2018 02:42 pm - Jinu P Chacko

plz provide key

<add key="ClearXMLLogs" value="H:\Hosted\tripnetadmin\XMLLogs\" />

value may change depends upon the hosted location
#14 - 07/25/2018 08:51 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

Issue fixed.
